Subject: responses

From: [email-masked] (Darrell H. Richardson)
Date: Wed, 14 Jul 1993 16:42:10 GMT

to DonB:

  Keytronix is in Cheney, but there is a Lenoard and Helen Byrne in
Spokane at:

   N1302 Skipworth Ct.
   509-928-8561

To John Schultheiss:

  I'm fortunate to be working for HP in Spokane, washington. It is
actually right on the Idaho border. This area has a hard job market
to crack, but not impossible. There are medium to high tech companies
up here that employ software engineers, but not a lot, and not many
new job openings. We are constantly getting transplant companies moving
in from the coastal cities, particularly cal.
  If you really want to move up here, you might try a head hunter in
this area and plan on a few years trying. I was working for Boeing and
decided to go to College (grad school) in eastern Wa. while I looked for
a job. Several jobs opened up by the time 3 years had gone by but I
got only two offers, and this was the only interesting one. I'm an 
electrical engineer and was single at the time.
  Every one has a different way. I wish you luck!